## belmont-config-travel 0.40

=== debian/changelog ===
belmont-config-travel (0.40) hardy; urgency=low

  * In application/tuxpaint.desktop, changed Name[zh_TW]
  * In applications/web-maps.desktop, changed Name[zh_TW] and Name[zh_CN]
  * In po/zh_CN.po and zh_TW.po, changed 'Web' and 'Productivity' translations 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 03 Sep 2008 13:38:46 -0400

belmont-config-travel (0.39) hardy; urgency=low

  * Add some app icon overrides for kiten, kalgebra, tux math, kmplot, and
    kworldclock.  Just install them into the hicolor theme.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 02 Sep 2008 15:58:47 -0400

belmont-config-travel (0.38) hardy; urgency=low

  * Per bug 260349, modified applications/tuxpaint.desktop to change Name and 
    for zh_TW and zh_CN to Tux 画图工具

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 27 Aug 2008 11:12:14 -0400

belmont-config-travel (0.37) hardy; urgency=low

  * Per bug 260349, modified zh_TW.po and zh_CN.po 'Web' to be '网络' and 
    'Productivity' to be '办公'

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 27 Aug 2008 09:51:59 -0400

belmont-config-travel (0.36) hardy; urgency=low

  * Use gnome icon for system-file-manager, not Human's.  Way better. (part of
    LP 241716)

 -- Michael Terry <michael.terry@canonical.com>  Fri, 22 Aug 2008 11:51:07 -0400

belmont-config-travel (0.35) hardy; urgency=low

  * Take out zing links again

 -- Michael Terry <michael.terry@canonical.com>  Thu, 21 Aug 2008 10:17:49 -0400

belmont-config-travel (0.34) hardy; urgency=low

  * Fix line endings on zing .desktop files

 -- Michael Terry <michael.terry@canonical.com>  Tue, 19 Aug 2008 09:29:47 -0400

belmont-config-travel (0.33) hardy; urgency=low

  * Add back zing links/icons

 -- Michael Terry <michael.terry@canonical.com>  Mon, 18 Aug 2008 21:39:59 -0400

belmont-config-travel (0.32) hardy; urgency=low

  * Add default wallpapers to gnome-appearence-properties backgrounds view
  * Enlarge the Yahoo maps/news/search & weather icons so they match the other
    icons on the launcher.

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 11 Aug 2008 11:36:24 +0100

belmont-config-travel (0.31) hardy; urgency=low

  * Update backgrounds

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 08 Aug 2008 18:55:32 +0100

belmont-config-travel (0.30) hardy; urgency=low

  * Remove weird '^M' character from .desktop files. 

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 08 Aug 2008 15:48:05 +0100

belmont-config-travel (0.29) hardy; urgency=low

  * Make Kiten's name fit

 -- Michael Terry <michael.terry@canonical.com>  Thu, 07 Aug 2008 11:07:44 -0400

belmont-config-travel (0.28) hardy; urgency=low

  * Integrate translations
  * Add yahoo-travel.svg
  * Make Entertainment and Web icons brighter

 -- Michael Terry <michael.terry@canonical.com>  Thu, 07 Aug 2008 09:56:32 -0400

belmont-config-travel (0.27) hardy; urgency=low

  * Remove Communication category
  * Remove a lot of not-yet-partnered links and icons
  * Added final batch of applications (mostly Learn/Game ones)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Aug 2008 10:11:00 -0400

belmont-config-travel (0.26) hardy; urgency=low

  * Remove zing links
  * Remove geotagging link
  * Remove network category
  * Move web browser from network to web category

 -- Michael Terry <michael.terry@canonical.com>  Thu, 31 Jul 2008 14:07:10 -0400

belmont-config-travel (0.25) hardy; urgency=low

  * Increase the contrast of the info asset

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 29 Jul 2008 13:37:21 -0400

belmont-config-travel (0.24) hardy; urgency=low

  * Remove the 'close' launcher asset
  * Add the new 'options' launcher asset
  * Update the 'info' launcher asset

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 29 Jul 2008 13:19:38 -0400

belmont-config-travel (0.23) hardy; urgency=low

  * Use yahoo-*.png site-specific icons, rather than generic yahoo.png.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 24 Jul 2008 09:09:36 -0400

belmont-config-travel (0.22) hardy; urgency=low

  * Reduce the size of the category background
  * Add the old svg's into the repo

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 21 Jul 2008 10:42:48 +0100

belmont-config-travel (0.21) hardy; urgency=low

  * Remove the grid lines from the iconviewbg

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 17 Jul 2008 18:20:59 +0100

belmont-config-travel (0.20) hardy; urgency=low

  * Use gnome-open, not xdg-open, it's a bit more robust.  Fixes LP 247605. 

 -- Michael Terry <michael.terry@canonical.com>  Thu, 17 Jul 2008 10:50:46 -0400

belmont-config-travel (0.19) hardy; urgency=low

  * Create blank po files
  * Provide belmont-config virtual package

 -- Michael Terry <michael.terry@canonical.com>  Wed, 16 Jul 2008 10:39:59 -0400

belmont-config-travel (0.18) hardy; urgency=low

  * Add in the learn icon

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 15 Jul 2008 18:53:15 +0100

belmont-config-travel (0.17) hardy; urgency=low

  * Updated categories and applications
  * Added new assets

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 14 Jul 2008 14:51:58 +0100

belmont-config-travel (0.16) hardy; urgency=low

  * Update web-backup.desktop and install new boxnet image.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 11 Jul 2008 14:00:46 -0400

belmont-config-travel (0.15) hardy; urgency=low

  * make social network titles more descriptive until we get real icons
    LP: #247594
  * fix empty GeoTagging icon LP: #244915
  * fix empty Mail icon LP: #244915 
  * made all web link icons use new webfavorite icons for the specific sites (temporary)

 -- Bill Filler <bill.filler@canonical.com>  Fri, 11 Jul 2008 11:10:46 -0400

belmont-config-travel (0.14) hardy; urgency=low

  * Rename menu filenames to match desktop-directory filenames.  Fixes LP
    #247044.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 10 Jul 2008 11:51:37 -0400

belmont-config-travel (0.13) hardy; urgency=low

