=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk 
include /usr/share/cdbs/1/class/gnome.mk

binary-post-install/belmont-config-travel::
	dh_gconf --priority 31
