## belmont-config-travel 0.41

=== debian/changelog ===
belmont-config-travel (0.41) hardy; urgency=low

  * applications/pro-places.desktop:
    - Add a duplicate launcher for opening the user's home directory, called
      Places, filed under Productivity.  (LP: #241716)

 -- Michael Terry <michael.terry@canonical.com>  Mon, 15 Sep 2008 13:07:05 -0400
