## belmont-config-travel 0.42

=== debian/changelog ===
belmont-config-travel (0.42) hardy; urgency=low

  * need to change ebay url (LP: #287149)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 27 Oct 2008 10:47:41 +0000
