## belmont-config-travel 0.72

=== debian/changelog ===
belmont-config-travel (0.72) belmont; urgency=low

  * Rebuild with correct distro

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 25 Mar 2009 13:27:34 +0000

belmont-config-travel (0.71) belmont; urgency=low

  * Restore category icons for old theme

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 25 Mar 2009 11:21:18 +0000

belmont-config-travel (0.70) belmont; urgency=low

  * Remove the setting of the clarity theme from this package

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 17:38:18 +0000

belmont-config-travel (0.69) belmont; urgency=low

  * Remove Dell Media and Totem TV launcher shortcuts into the tiger-specific
    package.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 17:10:44 +0000

belmont-config-travel (0.68) belmont; urgency=low

  * Correct intltool version problem

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 13:29:46 +0000

belmont-config-travel (0.67) belmont; urgency=low

  * Don't set the default background in this package

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 11:54:58 +0000

belmont-config-travel (0.66) hardy; urgency=low

  * Integrate latest launcher scrollbar asset

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 21 Jan 2009 10:32:36 +0000

belmont-config-travel (0.65) hardy; urgency=low

  * Reduce Dell Video Chat icon so it doesn't get cut-off

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 20 Jan 2009 12:34:37 +0000

belmont-config-travel (0.64) hardy; urgency=low

  * Updated backgrounds integration

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 14 Jan 2009 14:05:20 +0000

belmont-config-travel (0.63) hardy; urgency=low

  * Add a 1px white line to the top of the catbarbg.svg to increase visibility
    on dark backgrounds.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 14 Jan 2009 13:35:23 +0000

belmont-config-travel (0.62) hardy; urgency=low

  * applications/web-im.desktop: Changed English Name to "Chat"

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 13 Jan 2009 11:00:24 -0500

belmont-config-travel (0.61) hardy; urgency=low

  * Updated po files with tiger/job1 translations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 13 Jan 2009 10:15:08 -0500

belmont-config-travel (0.60) hardy; urgency=low

  * Integrate eight new backgrounds
  * Remove old Cinco backgrounds

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 11 Jan 2009 12:46:07 +0000

belmont-config-travel (0.59) hardy; urgency=low

  * Remove Tiger Help as requested

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 09 Jan 2009 15:50:41 +0000

belmont-config-travel (0.58) hardy; urgency=low

  * Integrate new launcher icons from Cinco

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 09 Jan 2009 12:33:01 +0000

belmont-config-travel (0.57) hardy; urgency=low

  * Update Learn icon

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 08 Jan 2009 14:57:08 +0000

belmont-config-travel (0.56) UNRELEASED; urgency=low

  * Updated po file to pick up desktop Names mentioned in previous log 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Sat, 20 Dec 2008 12:30:27 -0500

belmont-config-travel (0.55) UNRELEASED; urgency=low

  * Set up the following deesktops for intltool/po since here they have
    non-upstream Names that need translation:
  * applications/ent-cheese.desktop => applications/ent-cheese.desktop.in
  * applications/ent-dell-media.desktop => applications/ent-dell-media.desktop.in
  * applications/ent-f-spot.desktop => applications/ent-f-spot.desktop.in
  * applications/ent-rhythmbox.desktop => applications/ent-rhythmbox.desktop.in
  * applications/ent-totem-tv.desktop => applications/ent-totem-tv.desktop.in
  * applications/ooo-calc.desktop => applications/ooo-calc.desktop.in
  * applications/ooo-draw.desktop => applications/ooo-draw.desktop.in
  * applications/ooo-impress.desktop => applications/ooo-impress.desktop.in
  * applications/ooo-writer.desktop => applications/ooo-writer.desktop.in

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Sat, 20 Dec 2008 12:25:21 -0500

belmont-config-travel (0.54) hardy; urgency=low

  * Update the name of Totem TV and Cheese
  * Set the right Exec line in Totem TV desktop file

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 19 Dec 2008 12:01:38 +0000

belmont-config-travel (0.53) hardy; urgency=low

  * Set other gnome-panel options as the override of the background makes them
    all return false from gconf, rather than the correct value being picked 
    up from the schema.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 18 Dec 2008 15:39:15 +0000

belmont-config-travel (0.52) hardy; urgency=low

  * Update catbg.svg asset

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 18 Dec 2008 10:17:31 +0000

belmont-config-travel (0.51) hardy; urgency=low

  * Update scrollbar asset with latest recieved from Dell

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Dec 2008 18:49:12 +0000

belmont-config-travel (0.50) hardy; urgency=low

  * Added gnome-panel themeing

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Dec 2008 17:39:36 +0000

belmont-config-travel (0.49) hardy; urgency=low

  * Add deskbar icon

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Dec 2008 16:15:35 +0000

belmont-config-travel (0.48) hardy; urgency=low

  * Update the shortcut order
  * Add Dell Media Experience and Totem TV shortcut
  * Complete the Yahoo! Mail shortcut by adding the Exec line
  * Set the category order

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Dec 2008 11:20:57 +0000

belmont-config-travel (0.47) hardy; urgency=low

  * Add some new assets for the clarity theme which allow the launcher to 
    paint proper corners for the icon tiles.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Dec 2008 09:35:55 +0000

belmont-config-travel (0.46) hardy; urgency=low

  * Update icons with new Clarity theme icons
  * Add three new backgrounds from Cinco


