## belmont-config-travel 0.73

=== debian/changelog ===
belmont-config-travel (0.73) belmont; urgency=low

  * Change web browser icon from firefox-3.0 to abrowser

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 27 Oct 2011 15:36:03 -0500
